<?php
  
ECHO "<div class='navi'>";
ECHO "<a href='?'>".ICONS('home', 25)."</a>";
ECHO "".ICONS('angle-right', 22, 'fa-fw')."";
ECHO "<a href='?path=site'>".LG('Настройки сайта')."</a> ";
ECHO "".ICONS('angle-right', 22, 'fa-fw')."";
ECHO "".LG('Доступ к модулям')."";
ECHO "</div>";
  
IF (POST('ok')){
  
  $shop_rep = INTVAL(POST('shop_rep'));
  
  INI::UPGRADE(ROOT.'/system/config/global/settings.ini', 'SHOP_REP', $shop_rep);
  
  SUCCESS('Изменения успешно приняты', 'session');
  REDIRECT('?path=site&section=modules_access');
    
}

ECHO "<div class='fon'>";
  
ECHO "<form method='post'>";

ECHO "<label class='custom-checkbox'><input type='checkbox' name='shop_rep' value='1'".(CONFIG('SHOP_REP') == 1?" checked='checked'" : NULL)."><span>".LG('Пополнение счета')."</span></label><br /><br />";

HTML::BUTTON('panel-button2', 'ok', 'save', 'Сохранить изменения');

ECHO "</form>";

ECHO "</div>";

?>